Subject: Re: bug#10178: 24.0.92; emacs -q frame too short for fancy splash image

From: Chong Yidong <[email-masked]>
Date: Sat, 07 Jan 2012 17:15:57 +0800

Jan Djärv <[email-masked]> writes:

> I was thinking of shrinking the original image file. Not at runtime.

Instead of shrinking the image, we could experiment with using SVG
(post-24.1).